signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Friends | List of all members
SignonDaemonNS::PluginProcess Class Reference

Process to run authentication. More...

`#include <pluginproxy.h>`

Inheritance diagram for SignonDaemonNS::PluginProcess:
[legend]
Collaboration diagram for SignonDaemonNS::PluginProcess:
[legend]

## Friends
class | PluginProxy

## Detailed Description

Process to run authentication.

Todo:
  description.

Definition at line 42 of file pluginproxy.h.

## Friends And Related Function Documentation

friend class PluginProxy
| friend

Definition at line 45 of file pluginproxy.h.

The documentation for this class was generated from the following files:

- src/signond/pluginproxy.h
- src/signond/pluginproxy.cpp